# 供应链

---

**供应链（Supply chain）**

## 什么是供应链

　　供应链是指[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")和[流通](https://wiki.mbalib.com/wiki/%E6%B5%81%E9%80%9A "流通")过程中所涉及的[原材料](https://wiki.mbalib.com/wiki/%E5%8E%9F%E6%9D%90%E6%96%99 "原材料")[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")、[生产商](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%95%86 "生产商")、[分销商](https://wiki.mbalib.com/wiki/%E5%88%86%E9%94%80%E5%95%86 "分销商")、[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")以及[最终消费者](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E6%B6%88%E8%B4%B9%E8%80%85 "最终消费者")等成员通过与上游、下游成员的连接 (linkage) 组成的[网络结构](https://wiki.mbalib.com/wiki/%E7%BD%91%E7%BB%9C%E7%BB%93%E6%9E%84 "网络结构")。也即是由[物料](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%96%99 "物料")获取、物料[加工](https://wiki.mbalib.com/wiki/%E5%8A%A0%E5%B7%A5 "加工")、并将[成品](https://wiki.mbalib.com/wiki/%E6%88%90%E5%93%81 "成品")送到[用户](https://wiki.mbalib.com/wiki/%E7%94%A8%E6%88%B7 "用户")手中这一过程所涉及的[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")和企业部门组成的一个[网络](https://wiki.mbalib.com/wiki/%E7%BD%91%E7%BB%9C "网络")。

　　形象一点，我们可以把供应链描绘成一棵枝叶茂盛的大树：[生产企业](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E4%BC%81%E4%B8%9A "生产企业")构成树根；独家[代理商](https://wiki.mbalib.com/wiki/%E4%BB%A3%E7%90%86%E5%95%86 "代理商")则是主杆；分销商是树枝和树梢；满树的绿叶红花是最终用户；在根与主杆、枝与杆的一个个结点，蕴藏着一次次的流通，遍体相通的脉络便是[信息管理系统](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%AE%A1%E7%90%86%E7%B3%BB%E7%BB%9F "信息管理系统")。

　　供应链上各[企业](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A "企业")之间的关系与生物学中的食物链类似。

　　在“草一兔子一狼一狮子”这样一个简单的食物链中（为便于论述，假设在这一自然环境中只生存这四种生物），如果我们把兔子全部杀掉，那么草就会疯长起来，狼也会因兔子的灭绝而饿死，连最厉害的狮子也会因狼的死亡而慢慢饿死。可见，食物链中的每一种生物之间是相互依存的，破坏食物链中的任何一种生物，势必导致这条食物链失去平衡，最终破坏人类赖以生存的生态环境。

　　同样道理，在供应链 “企业A—企业B一企业C”中，企业A是企业B的原材料供应商，企业C是企业B的产品销售商。如果企业B忽视了供应链中各要素的相互依存关系，而过分注重自身的内部发展，生产产品的能力不断提高，但如果企业A不能及时向他提供生产原材料，或者企业C的销售能力跟不上企业B产品[生产能力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E8%83%BD%E5%8A%9B "生产能力")的发展，那么我们可以得出这样的结论：企业B[生产力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%8A%9B "生产力")的发展不适应这条供应链的整体效率。

　　注：“[价值链](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC%E9%93%BE "价值链")”，它与供应链是同一个观念。还有提到的所谓**[全球运筹管理](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E8%BF%90%E7%AD%B9%E7%AE%A1%E7%90%86 "全球运筹管理")**，实际上也跟供应链是相通的，所讲的范畴都是一样。

## 供应链的特征

　　从供应链的结构模型可以看出，供应链是一个网链结构，节点企业和节点企业之间是一种需求与供应关系。供应链主要具有以下特征：

　　**（一）复杂性**

　　因为供应链节点企业组成的跨度（层次）不同，供应链往往由多个、多类型甚至多国企业构成，所以供应链结构模式比一般单个企业的结构模式更为复杂。

　　**（二）动态性**

　　[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")因[企业战略](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E6%88%98%E7%95%A5 "企业战略")和适应[市场需求](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%9C%80%E6%B1%82 "市场需求")变化的需要，其中节点企业需要动态地更新，这就使得供应链具有明显的动态性。

　　**（三）响应性**

　　供应链的形成、存在、重构，都是基于一定的市场需求而发生的，并且在供应链的运作过程中，用户的需求拉动是供应链中信息流、产品／[服务流](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E6%B5%81 "服务流")、[资金流](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E6%B5%81 "资金流")运作的驱动源。

　　**（四）交叉性**

　　节点企业可以是这个供应链的节点企业，同时又是另一个供应链的节点企业，众多的供应链形成交叉结构，增加了协调管理的难度。

## 供应链的分类

　　**1、[内部供应链](https://wiki.mbalib.com/wiki/%E5%86%85%E9%83%A8%E4%BE%9B%E5%BA%94%E9%93%BE "内部供应链")**

　　内部供应链是指企业内部产品生产和流通过程中所涉及的采购部门、生产部门、仓储部门、销售部门等组成的供需网络。

　　**2、[外部供应链](https://wiki.mbalib.com/wiki/%E5%A4%96%E9%83%A8%E4%BE%9B%E5%BA%94%E9%93%BE "外部供应链")**

　　外部供应链则是指企业外部的，与企业相关的产品生产和流通过程中涉及的原材料[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")、[生产厂商](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%8E%82%E5%95%86 "生产厂商")、储运商、[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")以及[最终消费者](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E6%B6%88%E8%B4%B9%E8%80%85 "最终消费者")组成的供需网络。

　　内部供应链和外部供应链的关系：二者共同组成了[企业产品](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E4%BA%A7%E5%93%81 "企业产品")从原材料到成品到[消费者](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85 "消费者")的供应链。可以说，内部供应链是外部供应链的缩小化。如对于制造厂商，其采购部门就可看作外部供应链中的供应商。它们的区别只在于外部供应链范围大，涉及企业众多，企业间的协调更困难。

　　**3、根据供应链存在的稳定性划分**

　　可以将供应链分为稳定的和[动态的供应链](https://wiki.mbalib.com/wiki/%E5%8A%A8%E6%80%81%E7%9A%84%E4%BE%9B%E5%BA%94%E9%93%BE "动态的供应链")。基于相对稳定、单一的市场需求而组成的供应链稳定性较强，而基于相对频繁变化、复杂的需求而组成的供应链动态性较高。在实际管理运作中，需要根据不断变化的[需求](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82 "需求")，相应地改变供应链的组成。

　　**4、根据容量和需求不同**

　　根据供应链容量与用户需求的关系可以划分为[平衡的供应链](https://wiki.mbalib.com/wiki/%E5%B9%B3%E8%A1%A1%E7%9A%84%E4%BE%9B%E5%BA%94%E9%93%BE "平衡的供应链")和倾斜的供应链。一个供应链具有一定的、相对稳定的设备容量和生产能力（所有节点[企业能力](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E8%83%BD%E5%8A%9B "企业能力")的综合，包括供应商、[制造商](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E5%95%86 "制造商")、运输商、[分销商](https://wiki.mbalib.com/wiki/%E5%88%86%E9%94%80%E5%95%86 "分销商")、[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")等），但用户需求处于不断变化的过程中，当供应链的容量能满足用户需求时，供应链处于平衡状态，而当市场变化加剧，造成[供应链成本](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E6%88%90%E6%9C%AC "供应链成本")增加、[库存](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98 "库存")增加、浪费增加等现象时，企业不是在最优状态下运作，供应链则处于倾斜状态。平衡的供应链可以实现各主要职能（采购/低[采购成本](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD%E6%88%90%E6%9C%AC "采购成本")、[生产](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7 "生产")/[规模效益](https://wiki.mbalib.com/wiki/%E8%A7%84%E6%A8%A1%E6%95%88%E7%9B%8A "规模效益")、[分销](https://wiki.mbalib.com/wiki/%E5%88%86%E9%94%80 "分销")/低[运输成本](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%BE%93%E6%88%90%E6%9C%AC "运输成本")、市场/[产品多样化](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E5%A4%9A%E6%A0%B7%E5%8C%96 "产品多样化")和财务/资金运转快）之间的均衡。

　　 **5、根据功能性不同**

　　根据供应链的功能模式（物理功能、[市场中介](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%B8%AD%E4%BB%8B "市场中介")功能和客户需求功能）可以把供应链划分为两种：[有效性供应链](https://wiki.mbalib.com/wiki/%E6%9C%89%E6%95%88%E6%80%A7%E4%BE%9B%E5%BA%94%E9%93%BE "有效性供应链")（[Efficient Supply Chain](https://wiki.mbalib.com/wiki/Efficient_Supply_Chain "Efficient Supply Chain")）和[反应性供应链](https://wiki.mbalib.com/wiki/%E5%8F%8D%E5%BA%94%E6%80%A7%E4%BE%9B%E5%BA%94%E9%93%BE "反应性供应链")（[Responsive Supply Chain](https://wiki.mbalib.com/wiki/Responsive_Supply_Chain "Responsive Supply Chain")）。有效性供应链主要体现供应链的物理功能，即以最低的成本将原材料转化成零部件、[半成品](https://wiki.mbalib.com/wiki/%E5%8D%8A%E6%88%90%E5%93%81 "半成品")、[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")，以及在供应链中的运输等；[反应性供应链](https://wiki.mbalib.com/wiki/%E5%8F%8D%E5%BA%94%E6%80%A7%E4%BE%9B%E5%BA%94%E9%93%BE "反应性供应链")主要体现供应链的[市场中介](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%B8%AD%E4%BB%8B "市场中介")的功能，即把产品分配到满足用户需求的市场，对未预知的需求做出[快速反应](https://wiki.mbalib.com/wiki/%E5%BF%AB%E9%80%9F%E5%8F%8D%E5%BA%94 "快速反应")等；创新性供应链主要体现供应链的客户需求功能，即根据最终消费者的喜好或时尚的引导，进而调整产品内容与形式来满足[市场需求](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%9C%80%E6%B1%82 "市场需求")。

　　注：以上后三种分类根据亿博物流咨询公司2009年划分标准。

## 供应链的基本类型

　　根据不同的划分标准，可以将供应链分为以下几种类型。

　　（一）平衡的供应链和倾斜的供应链　　根据供应链容量与用户需求的关系，可以将供应链划分为平衡的供应链和倾斜的供应链。一个供应链具有一定的、相对稳定的设备容量和生产能力（所有节点企业能力的综合，包括[供应商](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86 "供应商")、制造商、运输商、分销商、零售商等），但用户需求处于不断变化的过程中，当供应链的容量能满足用户需求时，供应链处于平衡状态；而当市场变化加剧，造成[供应链成本](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E6%88%90%E6%9C%AC "供应链成本")增加、[库存](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98 "库存")增加、浪费增加等现象时，企业不是在最优状态下运作，供应链则处于倾斜状态。

　　（二）效率性供应链和响应性供应链　　[效率性供应链](https://wiki.mbalib.com/wiki/%E6%95%88%E7%8E%87%E6%80%A7%E4%BE%9B%E5%BA%94%E9%93%BE "效率性供应链")主要体现供应链的物料转换功能，即以最低的成本将原材料转化成零部件、半成品、产品，以及在供应链中的运输等；响应性供应链主要体供应链对[市场需求](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%9C%80%E6%B1%82 "市场需求")的响应功能，即把产品分配到满足用户需求的市场，对未预知的需求做出[快速反应](https://wiki.mbalib.com/wiki/%E5%BF%AB%E9%80%9F%E5%8F%8D%E5%BA%94 "快速反应")等。

　　（三）[稳定的供应链](https://wiki.mbalib.com/wiki/%E7%A8%B3%E5%AE%9A%E7%9A%84%E4%BE%9B%E5%BA%94%E9%93%BE "稳定的供应链")和动态的供应链　　根据供应链存在的稳定性划分，可以将供应链分为稳定的供应链和动态的供应链。基于相对稳定、单一的市场需求而组成的供应链稳定性较强，而基于相对频繁变化、复杂的需求而组成的供应链动态性较高。

## 供应链的基本结构

　　一般来说，构成供应链的基本要素包括：

　　**1、供应商**

　　供应商指给生产厂家提供原材料或零、部件的企业。

　　**2、厂家**

　　厂家即产品[制造业](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E4%B8%9A "制造业")。产品生产的最重要环节，负责产品生产、开发和[售后服务](https://wiki.mbalib.com/wiki/%E5%94%AE%E5%90%8E%E6%9C%8D%E5%8A%A1 "售后服务")等。

　　**3、分销企业**

　　分销企业为实现将产品送到经营地理范围每一角落而设的产品流通代理企业。

　　**4、[零售企业](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E4%BC%81%E4%B8%9A "零售企业")**

　　零售企业将[产品销售](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81%E9%94%80%E5%94%AE "产品销售")给消费者的企业。

　　**5、[物流企业](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E4%BC%81%E4%B8%9A "物流企业")**

　　[物流企业](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E4%BC%81%E4%B8%9A "物流企业")即上述企业之外专门提供[物流服务](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E6%9C%8D%E5%8A%A1 "物流服务")的企业。其中[批发](https://wiki.mbalib.com/wiki/%E6%89%B9%E5%8F%91 "批发")、[零售](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE "零售")、[物流业](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E4%B8%9A "物流业")也可以统称为[流通业](https://wiki.mbalib.com/wiki/%E6%B5%81%E9%80%9A%E4%B8%9A "流通业")。

## 供应链的四个流程

　　供应链一般包括[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")、[商流](https://wiki.mbalib.com/wiki/%E5%95%86%E6%B5%81 "商流")、[信息流](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%B5%81 "信息流")、[资金流](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E6%B5%81 "资金流")四个流程。四个流程有各自不同的功能以及不同的流通方向。

　　**1、物流**

　　这个[流程](https://wiki.mbalib.com/wiki/%E6%B5%81%E7%A8%8B "流程")主要是物资（商品）的流通过程，这是一个发送货物的程序。该流程的方向是由供货商经由厂家、[批发](https://wiki.mbalib.com/wiki/%E6%89%B9%E5%8F%91 "批发")与[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")、[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")等指向消费者。由于长期以来[企业理论](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E7%90%86%E8%AE%BA "企业理论")都是围绕产品实物展开的，因此目前物资流程被人们广泛重视。许多物流理论都涉及如何在物资流通过程中在短时间内以低成本将货物送出去。

　　**2、商流**

　　这个流程主要是[买卖](https://wiki.mbalib.com/wiki/%E4%B9%B0%E5%8D%96 "买卖")的流通过程，这是接受[订货](https://wiki.mbalib.com/wiki/%E8%AE%A2%E8%B4%A7 "订货")、签订[合同](https://wiki.mbalib.com/wiki/%E5%90%88%E5%90%8C "合同")等的商业流程。该流程的方向是在供货商与消费者之间双向流动的。目前商业流通形式趋于多元化：既有传统的[店铺销售](https://wiki.mbalib.com/wiki/%E5%BA%97%E9%93%BA%E9%94%80%E5%94%AE "店铺销售")、上门销售、[邮购](https://wiki.mbalib.com/wiki/%E9%82%AE%E8%B4%AD "邮购")的方式，又有通过[互联网](https://wiki.mbalib.com/wiki/%E4%BA%92%E8%81%94%E7%BD%91 "互联网")等新兴媒体进行购物的[电子商务](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E5%95%86%E5%8A%A1 "电子商务")形式。

　　**3、信息流**

　　这个流程是商品及交易信息的流程。该流程的方向也是在供货商与消费者之间双向流动的。过去人们往往把重点放在看得到的实物上，因而信息流通一直被忽视。甚至有人认为，国家的物流落后同它们把资金过分投入物质流程而延误对信息的把握不无关系。

　　**4、资金流**

　　这个流程就是[货币](https://wiki.mbalib.com/wiki/%E8%B4%A7%E5%B8%81 "货币")的流通，为了保障企业的正常运作，必须确保资金的及时回收，否则企业就无法建立完善的经营体系。该流程的方向是由[消费者](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85 "消费者")经由[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")、[批发](https://wiki.mbalib.com/wiki/%E6%89%B9%E5%8F%91 "批发")与[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")、厂家等指向供货商。

## 信息化

　　供应链是一个包含原料供货商、供应商、制造商、仓储商、运输商、分销商、零售商以及终端客户等多个主体的系统。供应链管理就是指对整个供应链系统进行计划、协调、操作、控制和优化的各种活动和过程，其目标是将顾客所需的正确的产品，能够在正确的时间，按照正确的数量、质量和状态送到正确的地点，并使这一过程所耗费的总成本最小。显然，供应链管理是一种体现着整合与协调思想的管理模式。它要求组成供应链系统的成员企业协同运作，共同应对外部市场复杂多变的形势。但一般供应链只是打通上下游企业，打不通二级以上的上下游，整个供应链打通是一个非常庞大的体系，需要多节点合作。

　　供应链管理模式下的信息整合方式　企业应该尽可能地选择供应链伙伴作为信息化合作对象，实施供应链信息化。这是因为企业的根本目标在于追求自身利润的最大化，而这一目标的实现，是通过很好地满足下游企业的需求来实现的，在这一过程中，还必须依赖于上游企业的供应。

## 供应链的主要活动

　　根据供应链的概念，它涵盖着从原材料的供应商开始，经过工厂的开发、加工、生产至批 发、零售等过程，最后到达用户之间有关[最终产品](https://wiki.mbalib.com/wiki/%E6%9C%80%E7%BB%88%E4%BA%A7%E5%93%81 "最终产品")或服务的形成和交付的每一项业务活动。因此供应链的内容也涵盖了生产理论、物流理论和[营销理论](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%90%86%E8%AE%BA "营销理论")等三大理论。供应链的主要活动包括：

　　**1、商品的开发和制造**

* 商品的规划、设计、[商品化](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81%E5%8C%96 "商品化")；
* [需求预测](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E9%A2%84%E6%B5%8B "需求预测")和[生产计划](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E8%AE%A1%E5%88%92 "生产计划")；
* 商品生产和[质量管理](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E7%AE%A1%E7%90%86 "质量管理")。

　　**2、商品的配送**

* 确保销售途径，即[销售渠道](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E6%B8%A0%E9%81%93 "销售渠道")的稳定性和有效性；
* [按时配送](https://wiki.mbalib.com/wiki/%E6%8C%89%E6%97%B6%E9%85%8D%E9%80%81 "按时配送")，以[JIT](https://wiki.mbalib.com/wiki/JIT "JIT")思想进行配送管理和作业；
* 降低[物流成本](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E6%88%90%E6%9C%AC "物流成本")，实现供应链整体成本的最低。

　　**3、商品的销售和售后服务**

* 销售，以适当的[营销组合策略](https://wiki.mbalib.com/wiki/%E8%90%A5%E9%94%80%E7%BB%84%E5%90%88%E7%AD%96%E7%95%A5 "营销组合策略")，实现最佳销售；
* 品种齐全、及时的商品补充，并保持[最低库存量](https://wiki.mbalib.com/wiki/%E6%9C%80%E4%BD%8E%E5%BA%93%E5%AD%98%E9%87%8F "最低库存量")；
* 销售数据和[销售额](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%A2%9D "销售额")的管理，了解问题，确定活动方针。

## 供应链与纵向一体化

　　**1、二者的区别**

　　[纵向一体化](https://wiki.mbalib.com/wiki/%E7%BA%B5%E5%90%91%E4%B8%80%E4%BD%93%E5%8C%96 "纵向一体化")一般指上游供应商与下游顾客之间拥有产权关系，而供应链上的企业集合一般不具备产权关系，它们一般是建立在共同的理念基础上的默契关系或通常的契约关系。

　　**2、供应链将取代纵向一体化**

　　这里涉及到企业的[组织理论](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E7%90%86%E8%AE%BA "组织理论")中企业的组织成本和[交易成本](https://wiki.mbalib.com/wiki/%E4%BA%A4%E6%98%93%E6%88%90%E6%9C%AC "交易成本")的演变过程。传统上，企业是以一种小规模、单一组织形态而存在的，企业之间会发生大量的交易，这就产生了巨大的交易成本。随着社会生产力的发展，一些实力较强的企业就以[产权投资](https://wiki.mbalib.com/wiki/%E4%BA%A7%E6%9D%83%E6%8A%95%E8%B5%84 "产权投资")的形式控制其上、下游企业，在其扩大规模的同时，达到了市场内部化，降低[交易成本](https://wiki.mbalib.com/wiki/%E4%BA%A4%E6%98%93%E6%88%90%E6%9C%AC "交易成本")的目的。这就是[纵向一体化](https://wiki.mbalib.com/wiki/%E7%BA%B5%E5%90%91%E4%B8%80%E4%BD%93%E5%8C%96 "纵向一体化")产生和迅速发展的原因。

　　但随着[企业集团](https://wiki.mbalib.com/wiki/%E4%BC%81%E4%B8%9A%E9%9B%86%E5%9B%A2 "企业集团")规模的迅速扩张，使得企业的组织成本变得越来越惊人。表现在：企业的效率也越来越低；企业越来越失去了自己的特色；企业适应市场变化的能力越来越低。到后来，[市场需求](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E9%9C%80%E6%B1%82 "市场需求")向小批量、多品种、多规格方向发展，[市场竞争](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E7%AB%9E%E4%BA%89 "市场竞争")也越来越激烈。另一方面，[电子商务](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E5%95%86%E5%8A%A1 "电子商务")和物流无论是硬件方面还是软件方面都有了根本的发展，这就使得企业原来的[市场交易成本](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA%E4%BA%A4%E6%98%93%E6%88%90%E6%9C%AC "市场交易成本")大幅度降低。这二方面的因素使得供应链取代[纵向一体化](https://wiki.mbalib.com/wiki/%E7%BA%B5%E5%90%91%E4%B8%80%E4%BD%93%E5%8C%96 "纵向一体化")将成为一种必然。

## 典型完整的供应链

　　图1是一个非常典型的完整供应链。它从供货商向制造工厂供货开始。每个工厂都可能负责不同的部分，即不同区域的工厂，生产的是不同型号的产品，或者生产产品里面的某一个部分，最后汇集到制造总部。制造总部做完之后，转给行销总部，行销总部会把产品送给[分公司](https://wiki.mbalib.com/wiki/%E5%88%86%E5%85%AC%E5%8F%B8 "分公司")，[分公司](https://wiki.mbalib.com/wiki/%E5%88%86%E5%85%AC%E5%8F%B8 "分公司")经过[经销商](https://wiki.mbalib.com/wiki/%E7%BB%8F%E9%94%80%E5%95%86 "经销商")再卖给客户。

[![Image:一个典型的供应链.jpg](https://wiki.mbalib.com/w/images/0/03/%E4%B8%80%E4%B8%AA%E5%85%B8%E5%9E%8B%E7%9A%84%E4%BE%9B%E5%BA%94%E9%93%BE.jpg)](https://wiki.mbalib.com/wiki/Image:%E4%B8%80%E4%B8%AA%E5%85%B8%E5%9E%8B%E7%9A%84%E4%BE%9B%E5%BA%94%E9%93%BE.jpg "Image:一个典型的供应链.jpg")

　　图1

　　我们一般会把供应链分为两个部分，一个是制造，另一个是配销。这两个部分的管理手法不一样，不能互换。另外一种分法，是把它分成“[供应](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94 "供应")”和“需求”，这是在[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")里面两个非常重要的词。最近一两年，又提出一个新的名词叫“[需求链](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E9%93%BE "需求链")”，它跟“供应链”有明显的[区隔](https://wiki.mbalib.com/wiki/%E5%8C%BA%E9%9A%94 "区隔")。不过，我觉得可以把“供应链” 看作一个比较广泛的定义，包括“[需求链](https://wiki.mbalib.com/wiki/%E9%9C%80%E6%B1%82%E9%93%BE "需求链")”的部分，这就是我们讲的[供需平衡](https://wiki.mbalib.com/wiki/%E4%BE%9B%E9%9C%80%E5%B9%B3%E8%A1%A1 "供需平衡")的问题。

　　供应链有很多种，比如纺织供应链、制造供应链、IC供应链、[食品供应链](https://wiki.mbalib.com/wiki/%E9%A3%9F%E5%93%81%E4%BE%9B%E5%BA%94%E9%93%BE "食品供应链")、IT供应链等。但是在这么多不同的供应链底下，不管你是哪一类的供应链，有一个问题你一定要去解决，我们叫“[Bullwhip](https://wiki.mbalib.com/wiki/Bullwhip "Bullwhip")”，翻译成“[鞭子效应](https://wiki.mbalib.com/wiki/%E9%9E%AD%E5%AD%90%E6%95%88%E5%BA%94 "鞭子效应")”，(见图2)。一个鞭子你稍微一甩，尖的那个地方的波动就会比较大。市场是消费者的天下，当市场发生微小的变化时，你就可以看到，越往上游走，发生的变化越大，这是一个非常典型的[鞭子效应](https://wiki.mbalib.com/wiki/%E9%9E%AD%E5%AD%90%E6%95%88%E5%BA%94 "鞭子效应")。2000年，某国际知名网络厂商曾经发表过一篇文章，称其因为这个效应一年就损失了20亿[美金](https://wiki.mbalib.com/wiki/%E7%BE%8E%E9%87%91 "美金")。

　　至于上述现象产生的原因，简单例子就可以说明。假如我是[生产商](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%95%86 "生产商")，我需要100个产品，我可能给三家外包商各下100个订单，看他们谁先做完。等到哪一家做完了，我就把另外两家的订单取消掉，这是一般的做法，因为要保护自己，库存压力就可以转嫁给供货商。这样，供货商们总共拿到300个订单，而实际需要的只有100个订单。供货商们拿到这300个订单之后，也是用同样的做法，又找他上一层的供货商，各给他们300个订单。越往上游走，订单数目就越大。虽然实际上真正需要的只是100个订单，到了第三层以上时，就变成10000个订单，这是可怕的放大效应(见图2)。

[![Image:Bullwhip效应.jpg](https://wiki.mbalib.com/w/images/6/69/Bullwhip%E6%95%88%E5%BA%94.jpg)](https://wiki.mbalib.com/wiki/Image:Bullwhip%E6%95%88%E5%BA%94.jpg "Image:Bullwhip效应.jpg")

　　图2

## 成功管理供应链的三个重点：流程、人、技术^[[1]](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE#_note-0)^

　　供应链的成功不是偶然的，它需要整个公司各部门以及外部供应商和服务商的共同关注和努力。物流涉及公司的每一方面，所以[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")在方法和范围上必须是多维的。这就关乎到了流程、人和技术。不管你是[批发商](https://wiki.mbalib.com/wiki/%E6%89%B9%E5%8F%91%E5%95%86 "批发商")、[零售商](https://wiki.mbalib.com/wiki/%E9%9B%B6%E5%94%AE%E5%95%86 "零售商")，还是[制造商](https://wiki.mbalib.com/wiki/%E5%88%B6%E9%80%A0%E5%95%86 "制造商")，你都需要处理好这三个重点。同样，如果您的公司实施的是精益生产策略，那么您也需要向敏捷、灵活和[协同生产](https://wiki.mbalib.com/wiki/%E5%8D%8F%E5%90%8C%E7%94%9F%E4%BA%A7 "协同生产")方面转化，当然也要处理好这三个重点。

　　供应链可能很长、很复杂，延伸到不同国家。一个公司有各种各样的顾客，他们有不同的定单和运输要求。公司也有各种各样的供应商，他们来自不同的国家和地区，而他们对于订单完成期都需要不同的要求和计划。所有这些工作都是为了达到一个目的——在客户下订单时，拥有足够的产品以履行订单。

　　除了企业外部的客户和供应商管理，企业内部的[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")也很复杂，包括：国内外的[仓库选址](https://wiki.mbalib.com/wiki/%E4%BB%93%E5%BA%93%E9%80%89%E5%9D%80 "仓库选址")；库存预测，以及库存在不同仓库间的分配；定单处理、准备发货；工厂和供应商间生产安排。

　　**流程**

　　流程指的是为某一特定目的，诸如满足[顾客需求](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E9%9C%80%E6%B1%82 "顾客需求")，而采取的一项运作、一系列活动。[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户")对供应商的期望越来越高；不论你的公司规模有多大，也不论你处于什么行业，这都是既存的事实。并且，供应链管理对[顾客满意度](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E6%BB%A1%E6%84%8F%E5%BA%A6 "顾客满意度")也是至关重要的。

　　供应链流程是以满足某一顾客需求为目的的一连串活动。它包括诸如[物流](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81 "物流")、配送、[采购](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD "采购")、客服、销售、制造和会计在内的所有内部职能以及公司外部的相关企业。同时供应链流程也是一个逆向的过程——从满足客户订单，到通过供应商提供成品、配件和装配来获取每份定单所要的货物。

　　流程有它的构造，这与一些公司所说的流程不同，他们所说的流程可能只是一系列重复的、相对独立的事务。流程都有其相应的标准，这些标准对于流程所要完成的工作都有其自身的理解。虽然流程有其相应的标准，同样，它在应对现实业务中的[突发事件](https://wiki.mbalib.com/wiki/%E7%AA%81%E5%8F%91%E4%BA%8B%E4%BB%B6 "突发事件")和变化方面也有一定的弹性。

　　**人**

　　组织由人构成，人对供应链的成功非常重要。他们需要有实用的专业知识和技能，需要了解仓库、库存、运输和采购的管理和运作方法。他们对每天的作业应该有战术上的见解，而针对他们在供应链上的作用、如何适应供应链、以及如何促进供应链发展，他们应有战略眼光。

　　个人成功对于[组织文化](https://wiki.mbalib.com/wiki/%E7%BB%84%E7%BB%87%E6%96%87%E5%8C%96 "组织文化")也非常的重要，影响到公司内外怎么样看待自己、定义自己以及公司的运作方式。组织文化可以是流程的推动力、也可能是抑制剂。如果公司目光短浅，这就会对公司的响应能力产生消极的影响。

　　同样地，如果组织的设置是层级式的，那么就会给水平式的供应链流程制造障碍。组织模块会使供应链流程产生中断。每个模块都有其内部目标，并共同来完成供应链流程。尽管供应链流程关注的是顾客、销售规划、物流和财务，在各个功能领域它们可能都会实现最优化，但是这可能只是流程的局部优化。

　　**技术**

　　[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")有时会被错误地定义为一种技术。流程要是过分强调软、硬件，而不是目的的话，那它确实可以被定义为技术。

　　供应链管理软件在销售时，可能被宣称为解决供应链问题的灵丹妙药。这就导致了用户对这些软件的过度期望，而伴随着软件的安装使用和实际上达到的结果，随之而来的又是失望。

　　**供应商管理实例**

　　每家公司都离不开[供应商管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86%E7%AE%A1%E7%90%86 "供应商管理")，你要么处理供应商关系，要么你自己就是供应商。[供应商管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86%E7%AE%A1%E7%90%86 "供应商管理")是整个供应链中的关键部分，而且它必须同满足[顾客需求](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E9%9C%80%E6%B1%82 "顾客需求")的目标相结合。

　　提高供应链可视性是实现供应链管理有效性的切实方法，而且它也是供应链入库作业最需要的。在整个供应链中，[入库作业](https://wiki.mbalib.com/wiki/%E5%85%A5%E5%BA%93%E4%BD%9C%E4%B8%9A "入库作业")非常复杂，而且涉及重大的财务责任。众多的采购定单，众多供应商从多个工厂和仓库中发出的不同货物，这些货物从本国或其他不同国家的[港口](https://wiki.mbalib.com/wiki/%E6%B8%AF%E5%8F%A3 "港口")或机场发出，这一复杂的过程在[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")上无疑是一项重大的挑战。再加上不同的[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")、时区和[商业习惯](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E4%B9%A0%E6%83%AF "商业习惯")，要实现[全球供应链](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E4%BE%9B%E5%BA%94%E9%93%BE "全球供应链")系统的可视性确实不是一件容易的事情。

　　[供应商管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86%E7%AE%A1%E7%90%86 "供应商管理")作为入库供应链管理的一部分，需要流程、人和技术。它需要一个流程，而不是一系列采购定单的处理。它需要有眼光、有技能的人才，需要他们对一系列复杂的因素进行[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")、与合作伙伴建立协同关系、处理因销售和其它事件带来的[采购需求](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD%E9%9C%80%E6%B1%82 "采购需求")变化。

　　人与人之间需要[沟通](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A "沟通")。这就要靠技术来获取采购定单、供应商以及运输货物的可视性；而利用意外[事件管理](https://wiki.mbalib.com/wiki/%E4%BA%8B%E4%BB%B6%E7%AE%A1%E7%90%86 "事件管理")来处理所有可能发生的突发事件也需要技术支持。

　　**结论**

　　供应链的成功离不开流程、人和技术。它给公司的目的做了定义，使所有的供应链参与者了解什么才是真正需要的。这也给处理[突发事件](https://wiki.mbalib.com/wiki/%E7%AA%81%E5%8F%91%E4%BA%8B%E4%BB%B6 "突发事件")、适应变化提供了足够的敏捷性。

　　评估参数对这三个基础元素非常重要，对整个组织也非常有用。这三个基础元素共同作用的结果将给公司带来[供应链管理](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%AE%A1%E7%90%86 "供应链管理")上的协作统一，并以服务的改善和[生产力](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E5%8A%9B "生产力")的提高作为提高[顾客满意度](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E6%BB%A1%E6%84%8F%E5%BA%A6 "顾客满意度")和[竞争优势](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E4%BC%98%E5%8A%BF "竞争优势")的推动力。

## 供应链的案例

### 沃尔玛公司供应链管理分析^[[2]](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE#_note-1)^

　　“让顾客满意”是[沃尔玛公司](https://wiki.mbalib.com/wiki/%E6%B2%83%E5%B0%94%E7%8E%9B%E5%85%AC%E5%8F%B8 "沃尔玛公司")的首要目标，[顾客满意](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E6%BB%A1%E6%84%8F "顾客满意")是[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")未来成功与成长的最好投资，这是沃尔玛数十年如一日坚持的[经营理念](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E7%90%86%E5%BF%B5 "经营理念")。为此，沃尔玛为顾客提供“高品质服务”和“无条件退款”的[承诺](https://wiki.mbalib.com/wiki/%E6%89%BF%E8%AF%BA "承诺")绝非一句漂亮的口号。在美国只要是从[沃尔玛](https://wiki.mbalib.com/wiki/%E6%B2%83%E5%B0%94%E7%8E%9B "沃尔玛")购买的[商品](https://wiki.mbalib.com/wiki/%E5%95%86%E5%93%81 "商品")，无需任何理由，甚至没有[收据](https://wiki.mbalib.com/wiki/%E6%94%B6%E6%8D%AE "收据")，沃尔玛都无条件受理退款。沃尔玛每周都有对[顾客期望](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E6%9C%9F%E6%9C%9B "顾客期望")和反映的调查，[管理人员](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "管理人员")根据计算机系统收集信息，以及通过直接调查收集到的[顾客期望](https://wiki.mbalib.com/wiki/%E9%A1%BE%E5%AE%A2%E6%9C%9F%E6%9C%9B "顾客期望")即时更新商品的组合信息，组织采购，改进商品陈列摆放，营造舒适的[购物环境](https://wiki.mbalib.com/wiki/%E8%B4%AD%E7%89%A9%E7%8E%AF%E5%A2%83 "购物环境")。

　　[沃尔玛](https://wiki.mbalib.com/wiki/%E6%B2%83%E5%B0%94%E7%8E%9B "沃尔玛")能够做到及时地将消费者的意见反馈给厂商，并帮助厂商对产品进行改进和完善。过去，商业零售企业只是作为[中间人](https://wiki.mbalib.com/wiki/%E4%B8%AD%E9%97%B4%E4%BA%BA "中间人")，将商品从生产厂商传递到消费者手里，反过来再将[消费者](https://wiki.mbalib.com/wiki/%E6%B6%88%E8%B4%B9%E8%80%85 "消费者")的意见通过电话或书面形式反馈到厂商那里。看起来沃尔玛并没有独到之处，但是结果却差异很大。原因在于，[沃尔玛](https://wiki.mbalib.com/wiki/%E6%B2%83%E5%B0%94%E7%8E%9B "沃尔玛")能够参与到上游厂商对生产的计划和控制中去，因此能够将消费者的意见迅速反映到生产中，而不是简单地充当二传手或者电话话筒。

　　供应商是沃尔玛唇齿相依的战略伙伴。早在20世纪80年代，沃尔玛采取了一项政策，要求从交易中排除制造商的[销售代理](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E4%BB%A3%E7%90%86 "销售代理")，直接向制造商订货，同时将[采购价格](https://wiki.mbalib.com/wiki/%E9%87%87%E8%B4%AD%E4%BB%B7%E6%A0%BC "采购价格")降低2％～6％，大约相当于销售代理的佣金数额，如果制造商不同意，沃尔玛就拒绝与其合作。沃尔玛的做法造成和供应商关系紧张，一些供应商为此还在新闻界展开了一场谴责沃尔玛的宣传活动。直到20世纪80年代末期，[技术革新](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E9%9D%A9%E6%96%B0 "技术革新")提供了更多督促制造商[降低成本](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BD%8E%E6%88%90%E6%9C%AC "降低成本")、削减[价格](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC "价格")的手段，供应商开始全面改善与沃尔玛的关系，通过网络和数据交换系统，沃尔玛与供应商共享信息，从而建立伙伴关系。沃尔玛与供应商努力建立关系的另一做法是给供应商在店内安排适当的空间作商品展示，有时还在店内安排制造商自行设计布置自己商品的展示区，以在店内营造更具吸引力和更专业化的[购物环境](https://wiki.mbalib.com/wiki/%E8%B4%AD%E7%89%A9%E7%8E%AF%E5%A2%83 "购物环境")。

　　沃尔玛把零售店商品的进货和库存管理职能转移给供应方(生产厂家)，由生产厂家对沃尔玛的[流通库存](https://wiki.mbalib.com/wiki/%E6%B5%81%E9%80%9A%E5%BA%93%E5%AD%98 "流通库存")进行[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")和[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")。即采用生产厂家管理的库存方式([Vendor Managed Inventory](https://wiki.mbalib.com/wiki/Vendor_Managed_Inventory "Vendor Managed Inventory")，简称为[VMI](https://wiki.mbalib.com/wiki/VMI "VMI"))。沃尔玛让供应方与之共同管理营运沃尔玛的流通中心。在流通中心保管的商品所有权属于供应方。供应方对POS信息和ASN信息进行分析，把握商品的销售和沃尔玛的库存方向。在此基础上，决定什么时间、把什么类型商品、以什么方式、向什么店铺发货。发货的信息预先以ASN形式传送给沃尔玛，以多频度小数量进行连续库存补充，即采用连续补充库存方式([Continuous Replenishment Program](https://wiki.mbalib.com/wiki/Continuous_Replenishment_Program "Continuous Replenishment Program")，简称为CRP)。由于采用[VMI](https://wiki.mbalib.com/wiki/VMI "VMI")和[CRP](https://wiki.mbalib.com/wiki/CRP "CRP")，供应方不仅能减少本企业的库存，还能减少沃尔玛的库存，实现整个供应链的库存水平最小化。另外，对沃尔玛来说，省去了商品进货的业务，节约了成本，同时能集中精力于销售活动。并且，事先能得知供应方的商品促销计划和商品生产计划，能够以较低的价格进货。这些为沃尔玛进行[价格竞争](https://wiki.mbalib.com/wiki/%E4%BB%B7%E6%A0%BC%E7%AB%9E%E4%BA%89 "价格竞争")提供了条件。

　　另外，沃尔玛不仅仅是等待上游厂商供货、组织配送，而且也直接参与到上游厂商的生产计划中去，与上游厂商共同商讨和指定产品计划、供货周期，甚至帮助上游厂商进行[新产品](https://wiki.mbalib.com/wiki/%E6%96%B0%E4%BA%A7%E5%93%81 "新产品")[研发](https://wiki.mbalib.com/wiki/%E7%A0%94%E5%8F%91 "研发")和[质量控制](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F%E6%8E%A7%E5%88%B6 "质量控制")方面的工作。这就意味着沃尔玛总是能够最早得到市场上最希望看到的商品，当别的零售商正在等待供货商的产品目录或者商谈合同时，沃尔玛的[货架](https://wiki.mbalib.com/wiki/%E8%B4%A7%E6%9E%B6 "货架")上已经开始热销这款产品了。

　　沃尔玛还有一个非常好的系统，可以使得供应商们直接进入到沃尔玛的系统，叫做零售链接。任何一个供应商都可以进入这个系统当中来了解他们的产品卖得怎么样。他们可以知道这种商品卖了多少，而且可以在24小时之内就看到更新数据。供货商们可以在沃尔玛公司的每一个店当中，及时了解到有关情况。

　　沃尔玛的前任总裁大卫·格拉斯曾说过；“配送设施是沃尔玛成功的关键之一，如果说我们有什么比别人干得好的话，那就是配送中心。”沃尔玛第一间配送中心于1970年建立，占地6000平方米，负责供货给4个州的32间[商场](https://wiki.mbalib.com/wiki/%E5%95%86%E5%9C%BA "商场")，集中处理公司所销商品的40％。在整个物流中，[配送中心](https://wiki.mbalib.com/wiki/%E9%85%8D%E9%80%81%E4%B8%AD%E5%BF%83 "配送中心")起中枢作用，将供应商向其提供的产品运往各[商场](https://wiki.mbalib.com/wiki/%E5%95%86%E5%9C%BA "商场")。从工厂到上架，实行“无缝链接”，平滑过渡。供应商只需将产品提供给配送中心，无须自己向各商场分发。这样，沃尔玛的运输、配送以及对于订单与购买的处理等所有的过程，都是一个完整的网络当中的一部分，可以大大[降低成本](https://wiki.mbalib.com/wiki/%E9%99%8D%E4%BD%8E%E6%88%90%E6%9C%AC "降低成本")。

　　 随着公司的不断发展壮大，配送中心的数量也不断增加。现在沃尔玛的配送中心，分别服务于美国18个州约2500间[商场](https://wiki.mbalib.com/wiki/%E5%95%86%E5%9C%BA "商场")，[配送中心](https://wiki.mbalib.com/wiki/%E9%85%8D%E9%80%81%E4%B8%AD%E5%BF%83 "配送中心")约占地10万平方米。整个公司销售商品的85％由这些配送中心供应，而其[竞争对手](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E5%AF%B9%E6%89%8B "竞争对手")只有50％～65％的商品集中配送。如今，沃尔玛在美国拥有100％的[物流系统](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E7%B3%BB%E7%BB%9F "物流系统")，[配送中心](https://wiki.mbalib.com/wiki/%E9%85%8D%E9%80%81%E4%B8%AD%E5%BF%83 "配送中心")已是其中一小部分，沃尔玛完整的[物流系统](https://wiki.mbalib.com/wiki/%E7%89%A9%E6%B5%81%E7%B3%BB%E7%BB%9F "物流系统")不仅包括[配送中心](https://wiki.mbalib.com/wiki/%E9%85%8D%E9%80%81%E4%B8%AD%E5%BF%83 "配送中心")，还有更为复杂的资料输入采购系统、[自动补货系统](https://wiki.mbalib.com/wiki/%E8%87%AA%E5%8A%A8%E8%A1%A5%E8%B4%A7%E7%B3%BB%E7%BB%9F "自动补货系统")等。

　　[供应链的协调](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE%E7%9A%84%E5%8D%8F%E8%B0%83 "供应链的协调")运行是建立在各个环节主体间高质量的[信息传递](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BC%A0%E9%80%92 "信息传递")与共享的基础上。沃尔玛[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")4亿美元发射了一颗商用卫星，实现了全球联网。沃尔玛在全球的门店通过全球网络可在1小时之内对每种商品的库存、上架、[销售量](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE%E9%87%8F "销售量")全部[盘点](https://wiki.mbalib.com/wiki/%E7%9B%98%E7%82%B9 "盘点")一遍，所以在沃尔玛的门店，不会发生缺货情况。20世纪80年代末，沃尔玛开始利用[电子数据交换系统](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E6%95%B0%E6%8D%AE%E4%BA%A4%E6%8D%A2%E7%B3%BB%E7%BB%9F "电子数据交换系统")([EDI](https://wiki.mbalib.com/wiki/EDI "EDI"))与供应商建立了自动订货系统，该系统又称为无纸贸易系统，通过网络系统，向供应商提供商业文件、发出采购指令，获取数据和装运清单等，同时也让供应商及时准确把握其产品的销售情况。沃尔玛还利用更先进的[快速反应系统](https://wiki.mbalib.com/wiki/%E5%BF%AB%E9%80%9F%E5%8F%8D%E5%BA%94%E7%B3%BB%E7%BB%9F "快速反应系统")代替采购指令，真正实现了自动订货。该系统利用条码扫描和[卫星通信](https://wiki.mbalib.com/wiki/%E5%8D%AB%E6%98%9F%E9%80%9A%E4%BF%A1 "卫星通信")，与供应商每日交换商品销售、运输和订货信息。凭借先进的电子信息手段，沃尔玛做到了商店的销售与配送保持同步，配送中心与供应商运转一致。

　　**【案例简析】**

　　[VMI](https://wiki.mbalib.com/wiki/VMI "VMI")([Vendor Managed Inventory](https://wiki.mbalib.com/wiki/Vendor_Managed_Inventory "Vendor Managed Inventory"))是一种以用户和供应商双方都获得最低成本为目的，在一个共同的协议下由[供应商管理库存](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E5%95%86%E7%AE%A1%E7%90%86%E5%BA%93%E5%AD%98 "供应商管理库存")，并不断监督协议执行情况和修正协议内容，使[库存管理](https://wiki.mbalib.com/wiki/%E5%BA%93%E5%AD%98%E7%AE%A1%E7%90%86 "库存管理")得到持续地改进的合作性策略。这种库存管理策略打破了传统的各自为政的库存管理模式，体现了供应链的集成化管理思想，适应市场变化的要求，是一种新的、有代表性的库存管理思想。

　　本案例中，沃尔玛供应链管理的成功之处主要体现在5个方面：①坚持“让顾客满意”的目标，消费者需求始终是沃尔玛供应链上最重要的环节；②与供应商建立战略合作伙伴关系；③建立灵活高效的物流配送系统，以达到最大销售量和低成本的[存货周转](https://wiki.mbalib.com/wiki/%E5%AD%98%E8%B4%A7%E5%91%A8%E8%BD%AC "存货周转")的目的；④通过高质量的信息传递与共享来实现供应链的协调运行；⑤减少供应链中的交易环节中制造商的销售代理，直接向制造商订货。

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE#_ref-0) [流程、人、技术——成功管理供应链的三个重点](http://cio.ciw.com.cn/cio11/20070306202511.shtml "http://cio.ciw.com.cn/cio11/20070306202511.shtml")
2. [↑](https://wiki.mbalib.com/wiki/%E4%BE%9B%E5%BA%94%E9%93%BE#_ref-1) 吴理门.物流案例与分析.天津大学出版社,2011.01

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
